svg.brand path {
  fill: #fff !important;
}

.caret {
  margin-left: 4px !important;
}

@media (min-width: 1024.01px) {
  .navbar-brand svg.brand {
    margin: 20px 0;
  }

  .navbar-brand svg {
    width: 135px;
    height: 56px;
  }
}

@media (max-width: 1024px) {
  .navbar-brand svg {
    width: 110px;
    height: 43.5px;
  }
}

#hs_content {
  margin-bottom: 20px;
}

#hs_content div.viewFilter {
  background-color: #fff;
  margin-bottom: 2rem;
  padding: 0.5em;
}

#hs_content div.viewFilter .displayModes {
  display: inline-block;
  width: 50%;
}

#hs_content div.viewFilter .displayModes .displayModesList {
  display: inline-block;
  margin: 0;
  padding: 0;
  list-style: none;
  margin-left: 0.65rem;
}

#hs_content div.viewFilter .displayModes .displayModesList li {
  display: inline-block;
  position: relative;
  margin: 0;
}

#hs_content div.viewFilter .displayModes .displayModesList li.gridDisplay {
  margin-right: 2em;
}

#hs_content div.viewFilter .displayModes .displayModesList li > a {
  position: absolute;
  cursor: pointer;
  top: 0;
}

#hs_content div.viewFilter .displayModes .displayModesList li > a::before {
  content: " ";
  background-image: url("/incl/images/sprite.svg");
  height: 18px;
  width: 18px;
  position: absolute;
  bottom: -4px;
}

#hs_content
  div.viewFilter
  .displayModes
  .displayModesList
  li.listDisplay
  a::before {
  background-position-x: 18px;
}

#hs_content div.viewFilter .displayModes .displayModesList li.active a::after,
#hs_content div.viewFilter .displayModes .displayModesList li a:hover::after {
  background-color: #1c1c1b;
  width: 13px;
  height: 3px;
  content: " ";
  position: absolute;
  bottom: -9px;
  left: 3px;
}

#hs_content div.viewFilter .displayModes .displayModesList li.active a::after {
  background-color: #43328d !important;
}

#hs_content div.viewFilter .displayModes .displayModesList a:focus,
#hs_content div.viewFilter .displayModes .displayModesList a:active {
  outline: none !important;
}

@media screen and (max-width: 1023px) {
  #hs_content div.viewFilter {
    display: none;
  }
}

#hs_content .numberResults {
  display: inline-block;
  text-align: right;
}

@media screen and (min-width: 1024px) {
  #hs_content .numberResults {
    width: 49%;
  }
}

#hs_content .numberResults .numberResultsList {
  padding: 0;
  margin: 0;
  list-style: none;
  display: inline-block;
}

#hs_content .numberResults .numberResultsList li {
  display: inline-block;
  position: relative;
  margin: 0 0.5rem;
}

#hs_content .numberResults .numberResultsList li a {
  cursor: pointer;
  color: #43328d;
  border: none !important;
}

#hs_content .numberResults .numberResultsList li.active a::after,
#hs_content .numberResults .numberResultsList li a:hover::after {
  background-color: #1c1c1b;
  width: 14px;
  height: 3px;
  content: " ";
  position: absolute;
  top: 19px;
  left: 3px;
}

#hs_content .numberResults .numberResultsList li a:hover {
  text-decoration: none;
}

#hs_content .numberResults .numberResultsList li.active a::after {
  background-color: #43328d !important;
}

#hs_content .resultSummary {
  width: inherit;
  margin: auto;
  margin-top: 4rem;
  margin-bottom: 3rem;
  text-align: center;
}

#hs_content .resultSummary .jobs-nav > a {
  font-family: "Montserrat", sans-serif;
  border-radius: 0;
  color: #323232 !important;
  border: 1px solid #eee;
  position: relative;
  padding: 6px 12px;
  line-height: 1.42857143;
  text-decoration: none;
  background-color: #fff;
  cursor: pointer;
}

#hs_content .resultSummary .jobs-nav > a:hover {
  z-index: 2;
  background-color: #eee;
}

#hs_content .resultSummary .jobs-nav > a.jp-current {
  color: #fff !important;
  background-color: #43328d;
  border: 1px solid #43328d;
  cursor: default;
}

#hs_content .resultSummary .jobs-nav > a.jp-disabled {
  display: none;
}

#hs_content .search.advancedss {
  background-color: #d3d5ea;
  padding: 2rem;
  border-radius: 20px;
  margin: 2rem 0;
}

#hs_content .search.advancedss .chosen-container {
  min-height: 36px;
}

#hs_content .search.advancedss .chosen-container ul.chosen-choices {
  margin: 0;
  padding: 0 12px;
  list-style-type: none;
}

#hs_content .search.advancedss .chosen-container ul.chosen-choices input {
  padding: 0;
  margin: 0.5px 0;
}

#hs_content .search.advancedss .chosen-container .chosen-results {
  margin: 0;
}

#hs_content .search.advancedss input[name="p_search"],
#hs_content .search.advancedss select,
#hs_content .search.advancedss .chosen-container {
  width: 100% !important;
}

#hs_content #hs_menu {
  padding: 1rem 1.5rem;
  background-color: #d3d5ea;
  border-radius: 20px;
}

#hs_content #hs_menu ul {
  margin: 0;
  padding: 0;
}

#hs_content #hs_menu ul li {
  list-style-type: none;
  margin: 8px 0px;
}

#hs_content #hs_menu ul li:not(:last-child) {
  border-bottom: 1px solid #ccc;
}

#hs_content #hs_menu ul li {
  padding-bottom: 6px;
}

@media screen and (max-width: 1199px) {
  #hs_content #hs_menu {
    margin-bottom: 2rem;
  }
}

#hs_content #jobs_list.grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 2rem;
}

#hs_content #jobs_list.grid .jobCard {
  padding: 3rem 2rem;
  padding-bottom: 7rem;
  position: relative;
  background-color: #fff;
  border-radius: 20px;
  border: 1px solid #f3f3f3;
  -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 6px 15px;
  box-shadow: rgba(0, 0, 0, 0.15) 0px 6px 15px;
}

#hs_content .jobclass {
  margin: 8px 0;
}

#hs_content #jobs_list .jobCard > a {
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

#hs_content #jobs_list .jobCard .card-title {
  margin-top: 0;
  border-bottom: 0px !important;
  padding-bottom: 0;
  font-size: 24px;
}

#hs_content #jobs_list.grid .jobCard .card-title a {
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

#hs_content #jobs_list .jobCard .readMore {
  bottom: 3rem;
  position: absolute;
  border-radius: 20px;
  padding: 0.5rem 3rem 0.5rem 3rem;
  height: 37px;
  transition: all 0.2s;
  font-weight: 600;
  line-height: 1.75;
}

#hs_content #jobs_list.grid .alert {
  grid-column-start: 1;
  grid-column-end: 3;
}

#hs_content #jobs_list .jobCard .classifications {
  padding: 0;
  list-style-type: none;
}

#hs_content #jobs_list .jobCard .classifications .jobclass .jobclass_type {
  font-weight: 700;
}

#hs_content #jobs_list .jobCard .readMore {
  float: inherit;
}

#hs_content .label {
  color: #333;
  font-size: 12px;
}

#hs_content .mandatory-marker {
  color: #f00;
}

#hs_content .region.region-content {
  margin-bottom: 5rem;
}

#hs_content .button,
#hs_content .hs_applybutton a,
#hs_content .send_a_friend a,
#hs_content .tbl.slots input {
  display: inline-block;
  padding: 0.75rem 3rem;
  color: #fff;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 600;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background: #43328d;
  border: 1px solid #43328d;
  border-radius: 20px;
  transition: all 0.2s;
}

#hs_content .button:hover,
#hs_content .hs_applybutton a:hover,
#hs_content .send_a_friend a:hover,
#hs_content .tbl.slots input:hover {
  background: #d3d5ea;
  color: #4e4e4f !important;
  text-decoration: none !important;
}

#hs_content .button.submit,
#hs_content .button.continue,
#hs_content .button.readMore,
#hs_content .button[type="button"],
#hs_content .hs_applybutton a.submit,
#hs_content .hs_applybutton a.continue,
#hs_content .hs_applybutton a.readMore,
#hs_content .hs_applybutton a[type="button"],
#hs_content .send_a_friend a.submit,
#hs_content .send_a_friend a.continue,
#hs_content .send_a_friend a.readMore,
#hs_content .send_a_friend a[type="button"],
#hs_content .tbl.slots input.submit,
#hs_content .tbl.slots input.continue,
#hs_content .tbl.slots input.readMore,
#hs_content .tbl.slots input[type="button"] {
   
  background: #43328d;
  border: 1px solid #43328d;
  border-radius: 20px;
  color: #fff !important;
  margin-right: 2rem;
}

.generic form .links {
    margin: 2rem 0;
}

#hs_content .button.submit:hover,
#hs_content .button.continue:hover,
#hs_content .button.readMore:hover,
#hs_content .button[type="button"]:hover,
#hs_content .hs_applybutton a.submit:hover,
#hs_content .hs_applybutton a.continue:hover,
#hs_content .hs_applybutton a.readMore:hover,
#hs_content .hs_applybutton a[type="button"]:hover,
#hs_content .send_a_friend a.submit:hover,
#hs_content .send_a_friend a.continue:hover,
#hs_content .send_a_friend a.readMore:hover,
#hs_content .send_a_friend a[type="button"]:hover,
#hs_content .tbl.slots input.submit:hover,
#hs_content .tbl.slots input.continue:hover,
#hs_content .tbl.slots input.readMore:hover,
#hs_content .tbl.slots input[type="button"]:hover,
#hs_content .button.reset:hover,
#hs_content .button.cancel:hover,
#hs_content .button.new:hover,
#hs_content .hs_applybutton a.reset:hover,
#hs_content .hs_applybutton a.cancel:hover,
#hs_content .hs_applybutton a.new:hover,
#hs_content .send_a_friend a.reset:hover,
#hs_content .send_a_friend a.cancel:hover,
#hs_content .send_a_friend a.new:hover,
#hs_content .tbl.slots input.reset:hover,
#hs_content .tbl.slots input.cancel:hover,
#hs_content .tbl.slots input.new:hover {
  background: #d3d5ea !important;
  color: #4e4e4f !important;
  text-decoration: none !important;
}

#hs_content .button.reset,
#hs_content .button.cancel,
#hs_content .button.new,
#hs_content .hs_applybutton a.reset,
#hs_content .hs_applybutton a.cancel,
#hs_content .hs_applybutton a.new,
#hs_content .send_a_friend a.reset,
#hs_content .send_a_friend a.cancel,
#hs_content .send_a_friend a.new,
#hs_content .tbl.slots input.reset,
#hs_content .tbl.slots input.cancel,
#hs_content .tbl.slots input.new {
  background: #43328d;
  border: 1px solid #43328d;
  color: #fff;
  border-radius: 20px;
}

body #hs_content .jobs_list .jobCard .button.readMore:hover {
  background: #d3d5ea;
  color: #4e4e4f !important;
  text-decoration: none;
}

#hs_content .hs_applybutton a {
  background: #43328d;
  border: 1px solid #43328d;
  border-radius: 20px;
  color: #fff !important;
  width: 100%;
}

#hs_content .send_a_friend a {
  background: #43328d;
  border: 1px solid #43328d;
  color: #fff;
  border-radius: 20px;
  width: 100%;
}

#hs_content .send_a_friend a:hover,
#hs_content .hs_applybutton a:hover {
  background: #d3d5ea;
  color: #4e4e4f;
}

#hs_content table {
  width: 100%;
}

#hs_content table th {
  background-color: #43328d;
  color: #fff;
}

#hs_content table th,
#hs_content table td {
  padding: 0.75rem;
}

section#page-closure {
    margin-top: 3rem;
}

#hs_content table tr:nth-child(odd) {
  background-color: #d3d5ea;
}

#hs_content form .detail select {
    padding: 6px 12px;
}

.isemail {
text-transform: lowercase;
}

#hs_content input[type="text"], .generic #hs_content form .detail select, 
#hs_content input[type="password"] {
  padding: 6px 12px;
  width: 80%;
}

#hs_content select#p_title {
  padding: 6px 12px;
}



#hs_content .job_description .job_summary,
#hs_content .job_description .links.toplinks,
#hs_content .job_description .item0 {
  display: none !important;
}

#hs_content .job_description .job_classifications {
  display: none;
}

#hs_content .jobdetails_sidebar > :not(:last-child) {
  margin-bottom: 2rem;
}

#hs_content .jobdetails_sidebar .links {
  margin-top: 0;
}

#hs_content .jobdetails_sidebar .links .hs_applybutton,
#hs_content .jobdetails_sidebar .links .send_a_friend {
  height: 37px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
}

#hs_content .account_deactivate {
    margin-top: 5rem;
}

#hs_content .jobdetails_sidebar .links .hs_applybutton {
  margin-top: 2.5rem;
  margin-bottom: 1.25rem;
}

#hs_content .jobdetails_sidebar .links .send_a_friend {
  margin-bottom: 2.5rem;
  margin-top: 0rem;
}

#hs_content .jobdetails_sidebar .job_classifications .classification {
  border-top: 1px solid #ccc;
  padding: 2rem 0;
}

#hs_content
  .jobdetails_sidebar
  .job_classifications
  .classification
  .class_type {
  font-weight: 700;
}

#hs_content
  .jobdetails_sidebar
  .job_classifications
  .classification:last-child {
  border-bottom: 1px solid #ccc;
}

@media screen and (max-width: 1199px) {
  #hs_content .col-lg-8.clearfix {
    margin-bottom: 2rem;
  }
}

#hs_popup .hs_popup_header {
  background-color: #43328d;
  color: #fff;
}

#hs_popup .hs_popup_header .close_mobile_btn {
  background: url(/incl/images/icon_close.png) no-repeat right top;
}

#hs_popup .hs_bottom_line {
  border: none;
}

#hs_popup .hs_bottom_line::after {
  content: "";
  background-color: #43328d;
  width: 100%;
  height: 2rem;
  left: 0;
  bottom: 0;
  position: absolute;
}

#hs_popup #manual_apply,
#hs_popup #linkedin_apply,
#hs_popup #cv_apply {
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 0;
}

#hs_popup #manual_apply,
#hs_popup #btnsubmit {
  background: #43328d;
  border: 1px solid #43328d;
  border-radius: 0px;
  color: #fff !important;
  margin-bottom: 1rem;
}

#hs_popup .btn.btn_secondary.btn_double {
  background: #333132;
  border: 1px solid #333132;
  color: #fff;
  border-radius: 0;
  margin-right: 112px;
  min-height: 26px;
}

#hs_popup .customfile-upload {
  height: 14px;
}

#hs_popup h1 {
  color: #333132;
  font-size: 28px;
  margin-bottom: 7px;
  padding-bottom: 8px;
  text-transform: uppercase;
  font-weight: 700;
  display: block !important;
}

#hs_popup h1::after {
  content: url(/themes/custom/bfcjobs/img/header_red_bar.jpg);
  display: block;
}

#hs_popup h2 {
  color: #333132;
  font-size: 20px;
  margin-bottom: 15px;
  padding-bottom: 8px;
  text-transform: uppercase;
  font-weight: 700;
  display: block;
  border-bottom: 1px solid #808080;
}

#hs_popup h2#apply_title {
  color: #fff;
  font-size: 20px;
  margin-bottom: 0px;
  padding-bottom: 8px;
  text-transform: uppercase;
  font-weight: 500;
  display: block;
  border: none;
}


#hs_popup h3 {
  color: #43328d;
  font-size: 18px;
  margin-top: 20px;
  margin-bottom: 7px;
  display: block;
}

#hs_popup h4 {
  color: #333132;
  font-size: 14px;
  margin-top: 15px;
  margin-bottom: 15px;
  font-weight: bold;
}

#hs_popup form textarea#form-3422-31130 {
  min-width: 540px;
  max-width: 540px;
  height: 250px;
}

@media screen and (max-width: 767px) {
  #hs_popup form textarea#form-3422-31130 {
    min-width: 94%;
    max-width: 94%;
  }
}

body.page-node-type-page #page-hero .jumbotron.job_details {
  height: 250px;
  background-color: #43328d;
}

body.page-node-type-page #page-hero .jumbotron.job_details h1 {
  color: #fff;
}

body.page-node-type-page #page-hero .jumbotron.job_details h1::after {
  content: url(/themes/custom/bfcjobs/img/header_white_bar.jpg);
  display: block;
}

body.job--apprenticeship .search.advancedss {
  display: none;
}

body.IE11 .displayModes,
body.IElt11 .displayModes {
  visibility: hidden;
}

#content-main .job_description h1,
#content-main .job_description h2,
#content-main .job_description h3,
#content-main .job_description h4,
#content-main .job_description h5,
#content-main .job_description h6 {
  text-transform: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Bebas Neue", sans-serif;
  font-weight: 700;
}

#hs_content #jobs_list .card-title {
  text-transform: none;
}

.banner-hero {
  background: url(/incl/images/customer/blackpool-banner.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  height: 300px;
}

/* #page-hero .jumbotron.current_vacancies {
  background: none;
} */

.vacancies form#search_criteria {
  display: grid;
  grid-gap: 2rem 4rem;
}

@media (min-width: 1200.01px) {
  .vacancies form#search_criteria {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media (min-width: 640.01px) and (max-width: 1200px) {
 .vacancies form#search_criteria {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 640px) {
 .vacancies form#search_criteria {
    grid-template-columns: repeat(1, 1fr);
  }
}

.chosen-container-multi .chosen-choices,
#hs_content .search.advancedss input[name="p_search"] {
  border: 1px solid #43328d;
  color: #4e4e4f;
  border-radius: 30px;
}

#hs_content .search.advancedss input[name="p_search"]::placeholder,
#hs_content
  .chosen-container-multi
  .chosen-choices
  li.search-field
  input[type="text"] {
  color: #4e4e4f;
}

#hs_content .chosen-container-multi .chosen-choices {
  background-image: none;
}

#hs_content #search_links .button.reset,
#content-main a.contact-jobs,
#hs_content #search_links .button.submit {
  border-radius: 20px;
  padding: 0.5rem 3rem 0.5rem 3rem;
  background: #43328d;
  border: 1px solid #43328d;
  color: #fff;
  height: 37px;
  transition: all 0.2s;
  font-weight: 600;
}

#content-main a.contact-jobs {
  padding: 1rem 3rem 1rem 3rem;
}

#hs_content .search.advancedss input[name="p_search"] {
  height: 37px;
}

#hs_content #search_links .button.reset:hover,
#content-main a.contact-jobs:hover,
#hs_content #search_links .button.submit:hover {
  background: #d3d5ea;
  color: #4e4e4f !important;
  text-decoration: none;
}

.form.applyform input.btn.submit, .hs_platform_form input.btn.submit, .hs_platform_area #btnsubmit, .hs_popup a.button, .hs_popup div.popup_footer a.button, .hs_popup input.btn.submit, .hs_popup div.formbuttons input {
font-weight: 600;
}

#hs_popup #manual_apply, #hs_popup #btnsubmit {
margin-top: 1rem;
border-radius:20px;
transition: all 0.2s !important;
padding: 0.75rem 2rem;
}

#hs_popup #manual_apply:hover, #hs_popup #btnsubmit:hover {
background: #d3d5ea !important;
    color: #4e4e4f !important;
}

body,
#hs_content
  .chosen-container-multi
  .chosen-choices
  li.search-field
  input[type="text"], #hs_content .hs_applybutton a span, #hs_popup, .form.applyform input.btn.submit, .hs_platform_form input.btn.submit, .hs_platform_area #btnsubmit, .hs_popup a.button, .hs_popup div.popup_footer a.button, .hs_popup input.btn.submit, .hs_popup div.formbuttons input, .hs_platform_form select, .form.applyform select, .hs_platform_area .form-group select, .hs_popup .form-group select, .hs_popup .form_details select, .hs_platform_form input.textfield, .hs_platform_form .customfile-filename, .form.applyform input.textfield, .form.applyform .customfile-filename, .hs_platform_area .form-group input.textfield, .hs_platform_area .form-group .customfile-filename, .hs_popup .form-group input.textfield, .hs_popup .form-group .customfile-filename, .hs_popup .form_details input.textfield, .hs_popup .form_details .customfile-filename {
  font-family: "Montserrat", sans-serif !important;
}

div#search_links {
  display: flex;
  align-items: flex-end;
  flex-direction: row;
  align-content: flex-end;
}

@media (max-width: 768px) {
  .footer__bottom__social li {
    margin-right: 1.5rem;
  }

  .footer__bottom__social__link::after {
    height: 45px;
    width: 47px;
  }
}

.footer__bottom__social {
  width: 100%;
  display: flex;
  justify-content: flex-end;
  flex-wrap: wrap;
  list-style: none;
  padding: 4px 0;
}

@media (min-width: 768px) {
  .footer__bottom__social li {
    margin-right: 2rem;
  }

  .footer__bottom__social__link::after {
    height: 35px;
    width: 36px;
  }
}

.footer__bottom__social li {
  display: inline;
}

.footer__bottom__social__link {
  display: block;
  color: rgba(0, 0, 0, 0);
  transition: -webkit-transform 0.2s;
  transition: transform 0.2s;
  transition:
    transform 0.2s,
    -webkit-transform 0.2s;
  background-color: rgba(0, 0, 0, 0);
}

.footer__bottom__social__link__text {
  color: rgba(0, 0, 0, 0);
  position: absolute;
  visibility: hidden;
}

.footer__bottom__social__link::after {
  content: "";
  background-size: contain;
  display: block;
  background-repeat: no-repeat;
  background-position: center;
}
.footer__bottom__social__link--facebook::after {
  background-image: url(/incl/images/customer/facebook.svg);
}

.footer__bottom__social__link--twitter::after {
  background-image: url(/incl/images/customer/twitter.svg);
}

.footer__bottom__social__link--linkedin::after {
  background-image: url(/incl/images/customer/linkedin.svg);
}

.footer__bottom__social__link--instagram::after {
  background-image: url(/incl/images/customer/instagram.svg);
}

.footer__bottom__social__link--messenger::after {
  background-image: url(/incl/images/customer/messenger.svg);
}

.footer__bottom__social__link:hover,
.footer__bottom__social__link:focus-within {
  cursor: pointer;
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.footer__bottom__social__link:hover::after,
.footer__bottom__social__link:focus-within::after {
  background-size: unset;
}

#page-hero {
  margin-bottom: 3rem;
}

.vacancies #content-main h1,
.generic #content-main h1 {
  margin-top: 0;
}

#hs_content form .label {
  padding-left: 0;
}

.generic #hs_content form {
  margin-top: 2.5rem;
}

.generic .note.password_reminder {
  margin: 1rem 0 2rem;
}

.generic #hs_content form .detail {
    margin-bottom: 1.5rem;
}

.advancedcheckbox #search_criteria {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(3, auto);
    gap: 10px; 
}

.advancedcheckbox .param_p1_val {
    grid-area: 1 / 1 / 2 / 2;  
}

.advancedcheckbox .param_p2_val {
    grid-area: 1 / 2 / 2 / 3;  
}

.advancedcheckbox .param_p3_val {
    grid-area: 2 / 1 / 3 / 2;  
}

.advancedcheckbox .param_p4_val {
    grid-area: 2 / 2 / 3 / 3;  
}

.advancedcheckbox #save_search2 {
   grid-area: 3 / 1 / 4 / 3; 
margin-top: 3rem;
}

.advancedcheckbox input[type=checkbox] {
margin-left: 0px;
}

.advancedcheckbox .column1 label {
padding-left: 0px;
font-weight:600;
}

.advancedcheckbox .param .column1 label {
margin-bottom: 1rem;
}


.advancedss input.button.reset {
    margin-right: 1rem;
}

.vacancy #content-main .job_detail h3, h4, h5, h2 {
color: #43328d;
    line-height: 1.5;
}
 



